testing::internal::TypeWithSize< 8 > Class Template Reference

`#include <gtest.h>`

## Public Types

typedef long long | Int
typedef unsigned long long | UInt

## Detailed Description

### template<>
class testing::internal::TypeWithSize< 8 >

Definition at line 2463 of file gtest.h.

## Member Typedef Documentation

## Int

typedef long long testing::internal::TypeWithSize< 8 >::Int

Definition at line 2469 of file gtest.h.

## UInt

typedef unsigned long long testing::internal::TypeWithSize< 8 >::UInt

Definition at line 2470 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h